/*!
 * jquery-drawer v3.2.0
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * http://git.blivesta.com/drawer
 * License : MIT
 * Author : blivesta <design@blivesta.com> (http://blivesta.com/)
 */

/*!------------------------------------*\
    Base
\*!------------------------------------*/
.drawer-nav {
	position: fixed;
	z-index: 104;
	top: 0;
	/*overflow: hidden;*/
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	width: 80%;
	height: 100%;
	color: #fff;
	background-color: #368fd2;
}
.drawer-brand {
	font-size: 2.4rem;
	font-weight: normal;
	line-height: 1.2;
	display: block;
	padding-right: .75rem;
	padding-left: .75rem;
	text-decoration: none;
	color: #fff;
	text-align: center;
	letter-spacing: 3px;
	padding: 15px 10px;
	min-height: 40px;
}
.drawer-menu {
	margin: 0;
	padding: 0 23px 250px 23px;
	list-style: none;
	display: block;
}
.drawer-menu-item {
	font-size: 1.6rem;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	color: #fff;
	background: rgba(255,255,255,0.25);
	margin: 0 0 5px 0;
}
.drawer-menu-item:hover {
	text-decoration: underline;
	color: #fff;
	background: rgba(255,255,255,0.15);
}
.drawer-menu-item {
	display: table;
	text-align: left;
	width: 100%;
	box-sizing: border-box;
	position: relative;
	min-height: 30px;
}
.drawer-menu-item span {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px 0 0;
	margin: 0 auto;
	text-align: left;
	background: url(../img/icon_arrow_white_R.png) right center no-repeat;
	background-size: 10px;
	width: 100%;
}
.drawer-menu-item2 {
	font-size: 1.6rem;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	color: #fff;
	background: #f8c62d;
	margin: 15px 0 5px 0;
	border-radius: 4px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.3);
}
.drawer-menu-item2 {
	display: table;
	text-align: left;
	width: 100%;
	box-sizing: border-box;
	position: relative;
	min-height: 30px;
}
.drawer-menu-item2 span {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px 0 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	color: #1a1a1a;
	font-weight: bold;
}
.drawer-menu-item2:hover {
	opacity: 0.85;
}
/*.drawer-menu-item img{ vertical-align:middle; margin:-28px 10px 0 0; position: absolute; left:5px; top:50%;}*/

/*! overlay */
.drawer-overlay {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, .5);
	cursor: pointer;
}
.drawer-open .drawer-overlay {
	display: block;
}
/*!------------------------------------*\
    Top
\*!------------------------------------*/
.drawer--top .drawer-nav {
	top: -100%;
	left: 0;
	width: 100%;
	height: auto;
	max-height: 100%;
	-webkit-transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.drawer--top.drawer-open .drawer-nav {
	top: 0;
}
.drawer--top .drawer-hamburger, .drawer--top.drawer-open .drawer-hamburger {
	right: 0;
}
/*!------------------------------------*\
    Left
\*!------------------------------------*/
.drawer--left .drawer-nav {
	left: -80%;
	-webkit-transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.drawer--left.drawer-open .drawer-nav, .drawer--left .drawer-hamburger, .drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
	left: 0;
}
.drawer--left.drawer-open .drawer-hamburger {
	left: 16.25rem;
}
/*!------------------------------------*\
    Right
\*!------------------------------------*/
.drawer--right .drawer-nav {
	right: -80%;
	-webkit-transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	touch-action: manipulation !important;
}
.drawer--right.drawer-open .drawer-nav, .drawer--right .drawer-hamburger, .drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
	right: 0;
}
.drawer--right.drawer-hamburger {
	margin-top : 0px;
	transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	;
}
.drawer--right.drawer-open .drawer-hamburger {
	right: 0;
	margin-right: 10px;
	margin-top: 0;
	z-index: 1000;
	position: relative;
}
/*!------------------------------------*\
    Hamburger
\*!------------------------------------*/
.drawer-hamburger {
	position: absolute;
	float: right;
	z-index: 106;
	top: 5px;
	display: block;
	box-sizing: content-box;
	/* width: 28px;*/
	margin: 0 10px 0 0;
	padding: 18px;
	/* padding-top: 14px;
  padding-right: 15px;
  padding-bottom: 40px;
  padding-left: 15px;*/
/*  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);*/
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border: 0;
	outline: 0;
	background-color: #0593d4;
	border-radius: 18px;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.drawer-hamburger p {
	margin: 0;
	/*padding:0;*/
	/*color:#fff;*/
	position: absolute;
	top: 8px;
	left: auto;
	right: 14px;
	color: #fff;
	/*transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);*/
	text-align: center;
	line-height: 1;
}
.drawer-open .drawer-hamburger p {
	display: none;
}
.drawer-open .drawer-hamburger {
/*	 padding-top: 23px;
  padding-right: 15px;
  padding-bottom: 35px;
  padding-left: 15px;*/
}
.drawer-hamburger:hover p {
	color: #fff;
}
.drawer-hamburger:hover .drawer-hamburger-icon, .drawer-hamburger:hover .drawer-hamburger-icon:before, .drawer-hamburger:hover .drawer-hamburger-icon:after {
	cursor: pointer;
	background-color: #fff;
}
.drawer-hamburger:hover {
	cursor: pointer;
	background-color: #368fd2;
}
.drawer-hamburger-icon {
	position: relative;
	display: block;
	margin-top: 0px;
	top: 5px;
}
.drawer-hamburger-icon, .drawer-hamburger-icon:before, .drawer-hamburger-icon:after {
	width: 100%;
	height: 4px;
	/*-webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);*/
	background-color: #8ec8f3;
}
.drawer-hamburger-icon:before, .drawer-hamburger-icon:after {
	position: absolute;
	top: -10px;
	left: 0;
	content: ' ';
}
.drawer-hamburger-icon:after {
	top: 10px;
}
.drawer-open .drawer-hamburger-icon {
	background-color: transparent;
}
.drawer-open:hover .drawer-hamburger-icon {
	background-color: transparent;
}
.drawer-open .drawer-hamburger-icon:before, .drawer-open .drawer-hamburger-icon:after {
	top: 0;
}
.drawer-open .drawer-hamburger-icon:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.drawer-open .drawer-hamburger-icon:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*!------------------------------------*\
    accessibility
\*!------------------------------------*/

/*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */
.sr-only {
	position: absolute;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */
.sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	overflow: visible;
	clip: auto;
	width: auto;
	height: auto;
	margin: 0;
}
/*!------------------------------------*\
    Sidebar
\*!------------------------------------*/
.drawer--sidebar {
	background-color: #fff;
}
.drawer--sidebar .drawer-contents {
	background-color: #fff;
}

@media (min-width: 64em) {
.drawer--sidebar .drawer-hamburger {
	display: none;
	visibility: hidden;
}
.drawer--sidebar .drawer-nav {
	display: block;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	position: fixed;
	width: 12.5rem;
	height: 100%;
}
/*! Left */
.drawer--sidebar.drawer--left .drawer-nav {
	left: 0;
	border-right: 1px solid #ddd;
}
.drawer--sidebar.drawer--left .drawer-contents {
	margin-left: 12.5rem;
}
/*! Right */
.drawer--sidebar.drawer--right .drawer-nav {
	right: 0;
	border-left: 1px solid #ddd;
}
.drawer--sidebar.drawer--right .drawer-contents {
	margin-right: 12.5rem;
}
/*! container */
.drawer--sidebar .drawer-container {
	max-width: 48rem;
}
}

@media (min-width: 75em) {
.drawer--sidebar .drawer-nav {
	width: 16.25rem;
}
.drawer--sidebar.drawer--left .drawer-contents {
	margin-left: 16.25rem;
}
.drawer--sidebar.drawer--right .drawer-contents {
	margin-right: 16.25rem;
}
/*! container */
.drawer--sidebar .drawer-container {
	max-width: 60rem;
}
}
/*!------------------------------------*\
    Navbar
\*!------------------------------------*/
.drawer--navbarTopGutter {
	padding-top: 3.75rem;
}
.drawer-navbar .drawer-navbar-header {
	border-bottom: 1px solid #ddd;
	background-color: #fff;
}
.drawer-navbar {
	z-index: 102;
	top: 0;
	width: 100%;
}
/*! .drawer-navbar modifier */
.drawer-navbar--fixed {
	position: fixed;
}
.drawer-navbar-header {
	position: relative;
	z-index: 102;
	box-sizing: border-box;
	width: 100%;
	height: 3.75rem;
	padding: 0 .75rem;
	text-align: center;
}
.drawer-navbar .drawer-brand {
	line-height: 3.75rem;
	display: inline-block;
	padding-top: 0;
	padding-bottom: 0;
	text-decoration: none;
}
.drawer-navbar .drawer-brand:hover {
	background-color: transparent;
}
.drawer-navbar .drawer-nav {
	padding-top: 3.75rem;
}
.drawer-navbar .drawer-menu {
	padding-bottom: 7.5rem;
}

@media (min-width: 64em) {
.drawer-navbar {
	height: 3.75rem;
	border-bottom: 1px solid #ddd;
	background-color: #fff;
}
.drawer-navbar .drawer-navbar-header {
	position: relative;
	display: block;
	float: left;
	width: auto;
	padding: 0;
	border: 0;
}
.drawer-navbar .drawer-menu--right {
	float: right;
}
.drawer-navbar .drawer-menu li {
	/*float: left;*/
	display: block;
}
.drawer-navbar .drawer-menu-item {
	line-height: 3.75rem;
	padding-top: 0;
	padding-bottom: 0;
}
.drawer-navbar .drawer-hamburger {
	display: none;
}
.drawer-navbar .drawer-nav {
	position: relative;
	left: 0;
	overflow: visible;
	width: auto;
	height: 3.75rem;
	padding-top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.drawer-navbar .drawer-menu {
	padding: 0;
}
/*! dropdown */
.drawer-navbar .drawer-dropdown-menu {
	position: absolute;
	width: 16.25rem;
	border: 1px solid #ddd;
}
.drawer-navbar .drawer-dropdown-menu-item {
	padding-left: .75rem;
}
}
/*!------------------------------------*\
    Dropdown
\*!------------------------------------*/
.drawer-dropdown-menu {
	display: none;
	box-sizing: border-box;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 0 10px;
	background-color: #fff;
}
.drawer-menu .drawer-dropdown-menu {
	margin: 0px 0 10px 0;
	padding: 0 10px 10px 10px;
	background-color: rgba(255,255,255,0.25);
}
.drawer-dropdown-menu > li {
	width: 100%;
	list-style: none;
	border-top: 1px solid #aad0ec;
}
.drawer-dropdown-menu > li:last-child {
	border-bottom: 1px solid #aad0ec;
}
.drawer-dropdown-menu-item {
	/* line-height: 3.75rem;*/
	display: block;
	/*  padding: 0;
  padding-right: .75rem;
  padding-left: 1.5rem;*/
	padding: 12px 8px;
	text-decoration: none;
	color: #222;
	background: transparent;
}
.drawer-menu .drawer-dropdown-menu-item {
	color: #fff;
}
.drawer-dropdown-menu-item:hover {
	text-decoration: underline;
	color: #555;
	background-color: transparent;
}
.drawer-menu .drawer-dropdown-menu-item:hover {
	color: #fff;
}
.drawer-menu .drawer-dropdown-menu > li:hover {
	/*background-color:rgba(0,0,0,0.05);*/
	background-color: #54a0d9;
}
/*! open */
.drawer-dropdown.open > .drawer-dropdown-menu {
	display: block;
}
/*! drawer-caret */
.drawer-dropdown .drawer-caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 4px;
	-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
	transition: opacity .2s ease, -webkit-transform .2s ease;
	transition: transform .2s ease, opacity .2s ease;
	transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
/*! open */
.drawer-dropdown.open .drawer-caret {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
/*!------------------------------------*\
    Container
\*!------------------------------------*/
.drawer-container {
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 64em) {
.drawer-container {
	max-width: 60rem;
}
}

@media (min-width: 75em) {
.drawer-container {
	max-width: 70rem;
}
}
/* --------------------------- */
/* --------------------------- */
/* scrollbar custom */
/* --------------------------- */

/* do not fix */
.iScrollVerticalScrollbar {
	overflow: hidden;
	position: absolute;
	z-index: 9999;
}
.iScrollVerticalScrollbar .iScrollIndicator {
	width: 100%;
}
/* styled scrollbars */
.iScrollVerticalScrollbar {
	width: 8px !important;
	top: 5px !important;
	right: 5px !important;
	bottom: 5px !important;
}
.iScrollIndicator {
	position: absolute;
	background: #9bc7e9 !important;
	border: none !important;
	border-radius: 4px !important;
	box-sizing: border-box;
	cursor: pointer;
}
/*ハンバーガボタンカスタマイズ*/

.drawer-hamburger p.drawer_close {
	background: url(../img/icon_close.png) center top no-repeat;
	width:30px;
	height: 35px;
	background-size: 22px;
	padding: 26px 0 0 0;
	font-size: 1.0rem;
	margin: 0 -5px 0 0;
	white-space: nowrap;
}
.drawer--right.drawer-open .drawer-hamburger {
	background: #368fd2;
	width: 20px;
	height: 20px;
	box-shadow: none;
	margin: 0 20px 0 0;
	border-radius: 5px !important;
	position: fixed;
	min-width: 20px !important;
	z-index: 106;
    padding: 5px 0px 20px 28px;
}
.drawer--right .drawer_close {
	display: none;
}
.drawer--right.drawer-open .drawer_close {
	display: block;
}
.drawer-hamburger p.drawer_open {
	display: block;
	background:url(../img/icon_mymenu_w.png) left 3px no-repeat;
	min-height: 16px;
	background-size: 18px;
	padding: 2px 0 0 0px;
	width: 18px;
	top: 8px;
	overflow: hidden;
	text-indent: -990px;
	left: 9px;
}
.drawer--right.drawer-open .drawer_open {
	display: none;
}
#header_help.drawer-hamburger {
	right: 40px;
	z-index: 1;
}
#header_help.drawer-hamburger p.drawer_open {
	background: url(../img/icon_help.png) 3px top no-repeat;
	min-height: 16px;
	background-size: 10px;
	padding: 2px 0 0 16px;
	width: 45px;
	font-size: 1.2rem;
}

/* PC表示*/
@media screen and (min-width:480px) {
.drawer-hamburger {
	min-width: 85px !important;
}
.drawer-hamburger p.drawer_open {
	display: block;
	background:url(../img/icon_mymenu_w.png) left 3px  no-repeat;
	min-height: 24px;
	background-size: 16px;
	padding: 2px 0 2px 20px;
	width: 85px;
	top: 9px;
	text-indent: 0;
	font-size: 1.4rem;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	
}
#header_help.drawer-hamburger {
	right: 85px;
}
#header_help.drawer-hamburger p.drawer_open {
	background: url(../img/icon_help.png) 5px top no-repeat;
	min-height: 16px;
	background-size: 10px;
	padding: 2px 0 0 16px;
	width: 45px;
	font-size: 1.2rem
}
.drawer--right.drawer-open .drawer-hamburger {
	background: #368fd2;
	width: 20px;
	height: 20px;
	box-shadow: none;
	margin: 0 20px 0 0;
	border-radius: 30px;
	position: fixed;
}
}

/* ------------------------------------------ */
/* PC用 サイズ */
/* ------------------------------------------ */
@media screen and (min-width:786px) {
.drawer-nav {
	/* position: fixed;
  z-index: 104;
  top: 0;
   */
	overflow-y: scroll;
	width: 400px;/*height: 100%;
  color: #fff;
  background-color: #368fd2;*/
}
/*!------------------------------------*\
    Left
\*!------------------------------------*/
.drawer--left .drawer-nav {
	left: -400px;/*-webkit-transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);*/
}
}

/* ------------------------------------------ */
/* タブレットサイズ */
/* ------------------------------------------ */
@media screen and (max-width:786px) {
.drawer-nav {
	/* position: fixed;
  z-index: 104;
  top: 0;
  overflow: hidden; 
   overflow-y: scroll;*/
	width: 370px;
	/*height: 100%;
  color: #fff;
  background-color: #368fd2;*/
  
	-webkit-overflow-scrolling: auto;
	touch-action: manipulation !important;
	/*overflow: scroll;*/
}
/*!------------------------------------*\
    Left
\*!------------------------------------*/
.drawer--left .drawer-nav {
	left: -400px;/*-webkit-transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);*/
}
}

@media screen and (max-width:480px) {
.drawer-nav {
	/* position: fixed;
  z-index: 104;
  top: 0;
  
   overflow-y: scroll;*/
	width: 80% !important;
	/*
  color: #fff;
  background-color: #368fd2;
 
  -webkit-overflow-scrolling:touch;*/
	-webkit-overflow-scrolling: auto;
	touch-action: manipulation !important;
}
/*!------------------------------------*\
    Left
\*!------------------------------------*/
.drawer--left .drawer-nav {
	left: -80%;/*-webkit-transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);*/
}
}
